Deprecated licenses ikkez modules

51 views
Skip to first unread message

Benque Verkoop op Rekening

unread,
Apr 8, 2022, 4:43:44 AM4/8/22
to Fat-Free Framework
Hey @Ikkez,

my composer validation throws some warnings on all your packages, which all use the GPL-3.0 license. The composer validation reports this license is deprecated and should be postfixed with either "-only" or "-or-later". Can this be resolved? I like my composer to be warning-less :-)

Thx

ikkez

unread,
Apr 24, 2022, 7:28:04 PM4/24/22
to Fat-Free Framework
hi. I am not quite sure what you mean.. how can a license be deprecated? Is it the composer file that needs to be updated? I have not seen a warning on my end however 🤔

Benque Verkoop op Rekening

unread,
Jun 9, 2022, 6:49:30 AM6/9/22
to Fat-Free Framework
Hey Ikkez,

i do not have these errors anymore. Have no clue why it changed.

Op maandag 25 april 2022 om 01:28:04 UTC+2 schreef ikkez:
Reply all
Reply to author
Forward
0 new messages